- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# QwtIntervalData Class Reference

List of all members.

## Detailed Description

Interval data class.

Definition at line 34 of file qwt_interval_data.h.

## Public Member Functions
| QwtIntervalData ()
| QwtIntervalData (const QwtArray< QwtDoubleInterval > &, const QwtArray< double > &)
void | setData (const QwtArray< QwtDoubleInterval > &, const QwtArray< double > &)
size_t | size () const
const QwtDoubleInterval & | interval (size_t i) const
double | value (size_t i) const
QwtDoubleRect | boundingRect () const